A:link {
	COLOR: #c0c0c0; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:visited {
	COLOR: #c0c0c0; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma,verdana,arial; BACKGROUND: #59616a
}
TD {
	FONT-SIZE: 11px; COLOR: #c0c0c0; FONT-FAMILY: tahoma,verdana,arial
}
HR {
	COLOR: #000000; HEIGHT: 1px; BACKGROUND-COLOR: transparent
}
TEXTAREA {
	BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid; FONT-SIZE: 11px; BACKGROUND: #253343; BORDER-LEFT: #000000 1pt solid; COLOR: #99a7bd; BORDER-BOTTOM: #000000 1pt solid; FONT-FAMILY: tahoma,verdana,arial
}
INPUT {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; COLOR: #99a7bd; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: tahoma,verdana,arial; BACKGROUND-COLOR: #253343; TEXT-DECORATION: none
}
SELECT {
	BORDER-RIGHT: #000000 1pt solid; BORDER-TOP: #000000 1pt solid; FONT-SIZE: 11px; BACKGROUND: #253343; BORDER-LEFT: #000000 1pt solid; COLOR: #99a7bd; BORDER-BOTTOM: #000000 1pt solid; FONT-FAMILY: tahoma,verdana,arial
}
.radio {
	BACKGROUND-COLOR: #384e67
}
TABLE.kontur {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 11px tahoma,verdana,arial; BORDER-LEFT: #000000 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #384e67
}
TD.top {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 11px tahoma,verdana,arial; BORDER-LEFT: #000000 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #253343
}
TD.top2 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 11px tahoma,verdana,arial; BORDER-LEFT: #000000 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #253343
}
TD.mid {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 11px tahoma,verdana,arial; BORDER-LEFT: #000000 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #384e67
}
TD.midnews {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT: 11px tahoma,verdana,arial; BORDER-LEFT: #000000 1px solid; COLOR: #c0c0c0; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #384e67
}
